.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e21f9a30-5b07-c9f3-b7ed-e1b53ef489ba {
text-align: center !important;
}
.lfr-layout-structure-item-05754f31-5f60-99dd-610b-5b20bb6cde85 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-54371a0c-a9f2-6d68-dc85-5c66de0c61e5 {
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8c756882-c2ab-25c8-dab7-3365dc6bf62a {
display: none !important;
}
}